/v1/workspaces/{workspace_id}/channels/fcm/credentials/{credential_id}AuthDelete an FCM service account
Deletes an FCM credential and erases its private key immediately. Push to Android devices of its project is skipped (`credential_invalid`) until another service account is uploaded.
Path parameters
workspace_id*string · uuidId of the workspace.
credential_id*string · uuidId of the credential.
Response · 204
Deleted.
Example
Request
DELETE https://api.notify.productcraft.co/v1/workspaces/{workspace_id}/channels/fcm/credentials/{credential_id}
Authorization: Bearer YOUR_TOKEN